Metadata revisions for lens-4.7

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r6 2016-09-02T14:49:19Z HerbertValerioRiedel bea0ae7efa974ad478e6b890aabc4b75d1adedb9457769afe54ce96c566baa69
  • Changed the library component's library dependency on 'containers' from

    >=0.4.0 && <0.6
    to
    >=0.4.0 && <0.5.8

-r5 2015-04-01T08:55:17Z EdwardKmett bbf436c8c154dc8020aaa23d19e49bbde356447c9ca2e4112baf2ad5d23d7cb1
  • Changed the library component's library dependency on 'primitive' from

    >=0.4.0.1 && <0.7
    to
    >=0.4.0.1 && <0.6

-r4 2015-04-01T08:52:04Z EdwardKmett fb04eb9ef55a4af2d954d533ad0108502e157ac7b24f30144172fd7f855d59bc
  • Changed the library component's library dependency on 'primitive' from

    >=0.4.0.1 && <0.6
    to
    >=0.4.0.1 && <0.7

-r3 2015-03-31T07:43:58Z EricMertens c7b97e6b3dd9c3ad8ab0458579ac411c5b07119dfbda5f5bc989a07e026814d4
  • Changed the library component's library dependency on 'base' from

    >=4.4 && <5
    to
    >=4.4 && <4.8

-r2 2015-03-11T08:18:13Z EdwardKmett 1904ef544ff972225b7d36db9d386047814905a063b7d9559baf3f8ace3d7725
  • Changed the library component's library dependency on 'filepath' from

    >=1.2.0.0 && <1.4
    to
    >=1.2.0.0 && <1.5

-r1 2015-01-11T11:37:31Z HerbertValerioRiedel a991d37b9cd348226fcdd0b99b079bede892c172b1ddf8a88142b01f80cd5775
  • Changed the library component's library dependency on 'base' from

    >=4.3 && <5
    to
    >=4.4 && <5

-r0 2014-12-30T19:00:43Z EricMertens 8d4b7698ab6d518a689c3f970c1090ff933c8708899b16331f545c664694ef9c